<?php
$F_id = $_GET['fid'];

/* Selecting the quote to use for the day    */

/* Connecting, selecting database */
   $link = mysql_connect("localhost", "restora6_root", "monkey") or die("<br>Could not connect to Server! </b>"); 

   mysql_select_db("restora6_joomla15") or die("<br>Could not select database!</b>");  
/* Performing SQL query */

$query = 'delete from names where id =' . $F_id . ";";

$result = mysql_query($query) or die("<h1>Query failed</h1>");

print "<html><body>You have been removed from the Daily quotes.  We hope to see you again at a later time.</body></html>";



?>
